/*
   __              __                                             
  /\ \  __        /\ \                                            
  \_\ \/\_\    ___\ \ \/'\     ___ ___      __      ___     ____  
  /'_` \/\ \  /'___\ \ , <   /' __` __`\  /'__`\  /' _ `\  /',__\ 
 /\ \L\ \ \ \/\ \__/\ \ \\`\ /\ \/\ \/\ \/\ \L\.\_/\ \/\ \/\__, `\
 \ \___,_\ \_\ \____\\ \_\ \_\ \_\ \_\ \_\ \__/.\_\ \_\ \_\/\____/
  \/__,_ /\/_/\/____/ \/_/\/_/\/_/\/_/\/_/\/__/\/_/\/_/\/_/\/___/ design.com
  
*/

/* GENERAL
----------------------------------------------------------------------------- */

* {margin:0; padding:0;}
a{ text-decoration:none;}
a:hover{ text-decoration:none;}
a img {border: 0;}
ul, ol {list-style:none;}
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.over0 {overflow:hidden; height:0px;}

/* BASE
----------------------------------------------------------------------------- */

body { margin:0; background: #FFF; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; line-height:1.2em; color:#7d7b80; }
div.inner { position: relative; margin:0 auto; width: 960px; }

.menu { position: relative; }
.menu ul { position: absolute; top: 0px; left: 0px; }
.menu ul li { float: left; }
.menu ul li .hover img,
.menu ul li a:hover img { filter:alpha(opacity=0); -moz-opacity:.0; opacity:.0; }

.bthover a img { filter:alpha(opacity=85); -moz-opacity:.85; opacity:.85; }
.bthover a:hover img { filter:alpha(opacity=100); -moz-opacity:100; opacity:100; }

.entry {}
.entry span { font-weight: bold; color: #f95d96; text-decoration: underline; background: #fff4bc; }

.bigbt { position: relative; }
.bigbt .bt1 { position: absolute; top: 12px; left: 10px; }
.bigbt .bt2 { position: absolute; top: 12px; left: 491px; }
.bigbt .bt3 { position: absolute; top: 12px; left: 10px; }

.header { background: url(images/header-bg1.jpg) no-repeat top center; height: 397px; }
.header .logo { position: absolute; top: 40px; left: 0px; }
.header .flashbox { position: absolute; top: 40px; left: 250px; }
.header .flashbox .p1 { position: absolute; top: 9px; left: 10px; }
.header .lang { position: absolute; top: 0px; left: 725px; width: 228px; }
.header .lang .b1 { position: absolute; top: 5px; left: 10px; color: #f14e5c; font-size: 13px; }
.header .lang .b2 { position: absolute; top: 5px; right: 10px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; !font-size: 11px; }
.header .lang .b2 p { padding: 2px 2px 0 0; }
.header .lang .b2 a { color: #000; float: left; }
.header .lang .b3 { position: absolute; top: 28px; right: 5px; z-index: 1000; background: #FCE5EB; padding: 10px 10px 5px 10px; width: 150px; }
.header .lang .b3 img,
.header .lang .b3 p { float: left; }
.header .lang .b3 p { padding: 0 0 0 5px; font-size: 13px; }
.header .lang .b3 a { color: #f14e5c; }
.header .lang .b3 li { height: 17px; float:left; margin-right: 5px; }
.header .menu { position: absolute; top: 355px; left: 0px; }

.content { background: url(images/content-bg1.jpg) no-repeat top center; }

.footer { background: url(images/footer-bg1.jpg) no-repeat top center; height: 287px; }
.footer .logo { position: absolute; left: 400px; top: 70px; }
.footer .menu { position: absolute; top: 12px; left: 0px; }
.footer_links a {
  text-align: center;
  color: #000;

}
.footer_links {
  position: absolute;
  top: 255px;
  left: 215px;
}

#home .box1 { position: relative; }
#home .box1 .title1 { position: absolute; left: 189px; top: 41px; }
#home .box1 .title2 { position: absolute; top: 133px; left: 427px; }
#home .box1 .p1 { position: absolute; top: 174px; left: 427px; width: 510px; }
#home .box1 .bt1 { position: absolute; top: 339px; left: 406px; }
#home .box2 { position: relative; }
#home .box2 .p1 { position: absolute; top: 80px; left: 26px; width: 525px; text-align: justify; font-size: 14px; line-height: 16px; }
#home .box3 { position: relative; width: 960px; overflow: hidden; }
#home .box3 ul { width: 980px; }
#home .box3 ul li { background: url(images/home-box3-bg1.jpg) no-repeat; width: 321px; height: 184px; float: left; font-size: 13px; }
#home .box3 ul li .p1 { padding: 25px 40px 0 40px; height: 125px; line-height:14px; }
#home .box3 ul li .p2 { text-align: right; padding: 5px 45px 0 0; font-weight: bold; color: #e53a66; font-size: 14px; }
#home .box3 div.bt1 { float: right; padding: 5px 20px 5px 0; }

#benefits .box1 { position: relative; }
#benefits .box1 .title1 { position: absolute; left: 345px; top: 30px; }
#benefits .box1 .p1 { position: absolute; top: 97px; left: 367px; width: 570px; text-align: center; }
#benefits .box1 .bt1 { position: absolute; top: 267px; left: 352px; }
#benefits .box2 { position: relative; width: 960px; overflow: hidden; }
#benefits .box2 ul { width: 1000px; }
#benefits .box2 ul li { position: relative; float: left; padding: 0 15px 10px 0; }
#benefits .box2 ul li .p1 { position: absolute; top: 245px; left: 15px; width: 275px; text-align: center; }

#howitworks .box1 { position: relative; width: 960px; overflow: hidden; }
#howitworks .box1 .title1 { position: absolute; left: 339px; top: 41px; }
#howitworks .box1 ul { position: absolute; top: 133px; left: 340px; width: 900px; }
#howitworks .box1 ul li { width: 200px; float: left; text-align: center; padding: 0 11px 0 0; }
#howitworks .box1 ul li p { padding: 10px 18px 0 15px; font-size: 13px; }
#howitworks .box1 .bt1 { position: absolute; top: 357px; left: 341px; }
#howitworks .box2 { position: relative; width: 960px; overflow: hidden; }
#howitworks .box2 ul { width: 1000px; }
#howitworks .box2 ul li { position: relative; float: left; padding: 0 15px 10px 0; }
#howitworks .box2 ul li .p1 { position: absolute; top: 230px; left: 15px; width: 275px; text-align: center; }

#provenformula .box1 { position: relative; width: 960px; overflow: hidden; }
#provenformula .box1 .title1 { position: absolute; left: 260px; top: 41px; }
#provenformula .box1 .p1 { position: absolute; top: 110px; left: 425px; width: 510px; }
#provenformula .box1 .bt1 { position: absolute; top: 278px; left: 406px; }
#provenformula .box2 { position: relative; padding: 0 0 10px 0; }
#provenformula .box2 ul { position: absolute; top: 59px; left: 32px; width: 650px; }
#provenformula .box2 ul li { float: left; width: 172px; padding: 0 42px 0 0; height: 162px; }
#provenformula .box2 ul li .p1 { font-size: 13px; line-height: 14px; }

#commonquestions .box1 { position: relative; width: 960px; overflow: hidden; }
#commonquestions .box1 .col1 { width: 460px; position: absolute; top: 92px; left: 13px; text-align: center; }
#commonquestions .box1 .col1 ul li a { color:#000; cursor: pointer; }
#commonquestions .box1 .col1 ul li .hover,
#commonquestions .box1 .col1 ul li a:hover { color: #f660b4; font-weight: bold;}
#commonquestions .box1 .col1 ul li { padding: 15px 0; font-size: 16px; }
#commonquestions .box1 .col1 ul li.c1 { background: url(images/commonquestions-box1-c1.png); }
#commonquestions .box1 .col2 { width: 430px; position: absolute; top: 102px; left: 500px; }
#commonquestions .box1 .col2 h3 { font-size: 16px; color: #f660b4; padding: 0 0 10px 0; }

#womenapproved .box1 { position: relative; width: 960px; overflow: hidden; }
#womenapproved .box1 .title1 { position: absolute; left: 180px; top: 41px; }
#womenapproved .box1 .p1 { position: absolute; top: 121px; left: 450px; width: 468px; }
#womenapproved .box1 .p2 { position: absolute; top: 267px; left: 450px; width: 468px; }
#womenapproved .box1 .p2 p,
#womenapproved .box1 .p1 p { font-size: 14px; height: 90px; }
#womenapproved .box1 .p2 strong,
#womenapproved .box1 .p1 strong { color: #e53a66; }
#womenapproved .box1 .bt1 { position: absolute; top: 415px; left: 20px; }
#womenapproved .box2 { position: relative; overflow: hidden; width: 960px; }
#womenapproved .box2 ul { width: 980px; }
#womenapproved .box2 ul li { width: 321px; float: left; font-size: 13px; }
#womenapproved .box2 .p1 { position: absolute; top: 255px; left: 0px; padding: 25px 40px 0 40px; height: 125px; width: 265px; font-size: 13px; }
#womenapproved .box2 .p1 span { padding: 0 0 0 132px; font-weight: bold; color: #e53a66; font-size: 14px; width: 315px; }
#womenapproved .box2 .p3 { position: absolute; top: 255px; left: 320px; padding: 25px 40px 0 40px; height: 125px; width: 260px; font-size: 11px; }
#womenapproved .box2 .p3 span { padding: 0 0 0 148px; font-weight: bold; color: #e53a66; font-size: 14px; width: 315px; }
#womenapproved .box2 .p4 { position: absolute; top: 255px; left: 639px; padding: 25px 40px 0 40px; height: 125px; width: 273px; font-size: 12px; }
#womenapproved .box2 .p4 span { padding: 0 0 0 165px; font-weight: bold; color: #e53a66; font-size: 14px; width: 315px; }

#ordernow .box1 { position: relative; padding: 15px 0; width: 960px; overflow: hidden; }
#ordernow .box1 ul { position: absolute; top: 48px; left: 381px; width: 800px; }
#ordernow .box1 ul li { float: left; height: 40px; width: 337px; }
#ordernow .box1 ul li input { float: left; margin: 5px 0 0 0; !margin: 0px; }
#ordernow .box1 ul li label { float: left; padding: 0 0 0 80px; color: #f95b94; font-size: 24px; line-height: 24px; text-transform: uppercase; }
#ordernow .box2 { padding: 15px 0 0 0; } 
#ordernow .box2 ul li { position: relative; padding: 0 0 10px 0; }
#ordernow .box2 ul li .col1 { position: absolute; top: 0px; left: 14px; }
#ordernow .box2 ul li .col2 { position: absolute; top: 0px; left: 252px; }
#ordernow .box2 ul li .col3 { position: absolute; top: 0px; left: 492px; color: #f95b94; font-size: 20px; line-height: 20px; }
#ordernow .box2 ul li .col3 p { padding: 25px 0 0 25px; text-transform: uppercase; }
#ordernow .box2 ul li .col3 p span { padding: 0 0 0 58px;}
#ordernow .box2 ul li .col4 { position: absolute; top: 0px; left: 719px; }
#ordernow .box3 { position: relative; }
#ordernow .box3 span { color: #f95b94; position: absolute; left: 31px; top: 51px;  }
#ordernow .box3 p { position: absolute; left: 31px; top: 75px; width: 550px; }

#orderform .box1 { position: relative; padding: 35px 0 15px 0; width: 960px; overflow: hidden; }
#orderform .box1 .form ul { }
#orderform .box1 .form li { height: 27px; overflow: hidden; !height: 24px; }
#orderform .box1 .form label { float: left; width: 335px; display: block; text-transform: uppercase; text-align: right; padding: 3px 5px 0 0; font-size: 12px; }
#orderform .box1 .form li input,
#orderform .box1 .form li select { float: left; }
#orderform .box1 .form li select { width: 285px; }
#orderform .box1 .form li input { border: 1px solid #ef97c9; padding: 2px; width: 280px; }
#orderform .box1 .buy { padding: 10px 0 0 340px; }
#orderform .box1 .buy .p { height: 22px; }
#orderform .box1 .buy .p input,
#orderform .box1 .buy .p label { float: left; }
#orderform .box1 .buy .p input { margin: 2px 5px 0 0; }
#orderform .box1 .buy .p label strong { color: #232C31; }
#orderform .box1 .total { padding: 0 0 0 340px; height: 33px; }
#orderform .box1 .total label,
#orderform .box1 .total input { float: left; }
#orderform .box1 .total label { display: block; width: 40px; padding: 2px 0 0 0; }
#orderform .box1 .total input { border: 1px solid #ef97c9; padding: 2px; width: 200px; }
#orderform .box1 .bt { padding: 0 0 0 220px; }
#orderform .box1 .bt input { display: inline; }

.formSubmit {
    margin-bottom: 25px;
    text-align: center;
}
.sendbt input{
    background: url(images/bt_send.png) no-repeat;
    width: 117px;
    height: 64px;
    border: 0 none;
    text-indent: 1000em;
    cursor: pointer;
}

#home .box2 { position: relative; height: 244px;}
#home .box2 .title3 { position: absolute; top: 34px; left: 30px; }
#home .box2 .p1 { position: absolute; top: 95px; left: 30px; width: 500px; }

#home .box2a, #womenapproved .box2a { position: relative; height: 244px;}
#home .box2a .cudzyslow, #womenapproved .box2a .cudzyslow{ 
	position:absolute;
	top:0px;
	left:215px;
	margin-left:200px;
	width: 554px; 
	height: 217px;
	background: url(images/bg-cudzy.jpg) no-repeat;
	}
#home .box2a .cudzyslow p,  #womenapproved .box2a .cudzyslow p{
	width: 460px; 
	height: 135px;
	border: solid 0px #000;
	margin:40px 0 0 48px;
	line-height: 20px;
}

#home .box2a .pla,  #womenapproved .box2a .pla{
	padding:10px 0 0 30px;
}

h2.sat3 {
    left: 150px;
    position: absolute;
    top: 40px;
    width: 620px;
}
.sat2 {
    font-size: 14px;
    left: 150px;
    position: absolute;
    top: 70px;
    width: 620px;
}